<?php
try
{
	$bdd = new PDO('mysql: host=localhost;dbname=inscription', 'root', 'sandieja');	
}
catch (Exception $e)
{
	die('Erreur: ' . $e->getMessage());
}
header('Content-Type: text/html; charset="utf-8"');

?>